local fn = _gn(0xBE711A169E9C7E95)
--- SET_PARTICLE_FX_OVERRIDE
-- @param oldAsset :
-- @param newAsset :
function Global.SetParticleFxOverride(oldAsset, newAsset)
	return _in2(fn, _ts(oldAsset), _ts(newAsset))
end
